<s folder="logos" thumb="merino_th.jpg" normal="merino.jpg">merino</s>
<s folder="logos" thumb="modal_th.jpg" normal="modal.jpg">modal</s>
<s folder="logos" thumb="silk_th.jpg" normal="silk.jpg">silk</s>
<s folder="logos" thumb="tactel_th.jpg" normal="tactel.jpg">tactel</s>
<s folder="logos" thumb="sanitized_th.jpg" normal="sanitized.jpg">sanitized</s>
<s folder="logos" thumb="Coolmax_th.jpg" normal="Coolmax.jpg">Coolmax</s>
<s folder="logos" thumb="lycra_th.jpg" normal="lycra.jpg">lycra</s>
<s folder="logos" thumb="isolfil_th.jpg" normal="isolfil.jpg">isolfil</s>
<s folder="logos" thumb="coolcotton_th.jpg" normal="coolcotton.jpg">coolcotton</s>